## ros-humble-builtin-interfaces 1.2.1

=== debian/changelog ===
ros-humble-builtin-interfaces (1.2.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 06 Nov 2022 16:00:00 -0000

ros-humble-builtin-interfaces (1.2.0-1bookworm) bookworm; urgency=high

  * Update maintainers to Chris Lalancette (#130 <https://github.com/ros2/rcl_interfaces/issues/130>)
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-builtin-interfaces (1.1.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 05 Aug 2021 16:00:00 -0000

ros-humble-builtin-interfaces (1.0.3-1bookworm) bookworm; urgency=high

  * Change index.ros.org -> docs.ros.org. (#122 <https://github.com/ros2/rcl_interfaces/issues/122>)
  * Updating Quality Declaration (#120 <https://github.com/ros2/rcl_interfaces/issues/120>)
  * Contributors: Chris Lalancette, shonigmann

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-builtin-interfaces (1.0.2-1bookworm) bookworm; urgency=high

  * Update quality declaration to QL 1. (#116 <https://github.com/ros2/rcl_interfaces/issues/116>)
  * Update package maintainers. (#112 <https://github.com/ros2/rcl_interfaces/issues/112>)
  * Contributors: Chris Lalancette, Michel Hidalgo, Stephen Brawner

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 21 Feb 2021 16:00:00 -0000

ros-humble-builtin-interfaces (1.0.1-1bookworm) bookworm; urgency=high

  * Increase Quality level of packages to 3 (#108 <https://github.com/ros2/rcl_interfaces/issues/108>)
  * Document that Time and Duration are explictly ROS Time (#103 <https://github.com/ros2/rcl_interfaces/issues/103>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#106 <https://github.com/ros2/rcl_interfaces/issues/106>)
  * Updating QD to reflect package versions (#107 <https://github.com/ros2/rcl_interfaces/issues/107>)
  * Contributors: Chris Lalancette, Tully Foote, brawner

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 28 Jun 2020 16:00:00 -0000

ros-humble-builtin-interfaces (1.0.0-1bookworm) bookworm; urgency=high

  * Add quality declarations for each package except test_msgs (#92 <https://github.com/ros2/rcl_interfaces/issues/92>)
  * Contributors: brawner

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-builtin-interfaces (0.9.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 24 Apr 2020 16:00:00 -0000

ros-humble-builtin-interfaces (0.8.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 25 Sep 2019 16:00:00 -0000

ros-humble-builtin-interfaces (0.7.4-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 28 May 2019 16:00:00 -0000

ros-humble-builtin-interfaces (0.7.3-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 19 May 2019 16:00:00 -0000

ros-humble-builtin-interfaces (0.7.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 07 May 2019 16:00:00 -0000

ros-humble-builtin-interfaces (0.7.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 25 Apr 2019 16:00:00 -0000

ros-humble-builtin-interfaces (0.7.0-1bookworm) bookworm; urgency=high

  * Description says package is for DDS types (#59 <https://github.com/ros2/rcl_interfaces/issues/59>)
  * Contributors: Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Sat, 13 Apr 2019 16:00:00 -0000

ros-humble-builtin-interfaces (0.6.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 10 Jan 2019 16:00:00 -0000

ros-humble-builtin-interfaces (0.6.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 05 Dec 2018 16:00:00 -0000

ros-humble-builtin-interfaces (0.6.0-1bookworm) bookworm; urgency=high

  * use add_compile_options instead of setting only cxx flags
  * Contributors: Mikael Arguedas

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 15 Nov 2018 16:00:00 -0000

ros-humble-builtin-interfaces (0.5.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sat, 23 Jun 2018 16:00:00 -0000

ros-humble-builtin-interfaces (0.4.0-1bookworm) bookworm; urgency=high

  * member of rosidl_interfaces_packages group (#28 <https://github.com/ros2/rcl_interfaces/issues/28>)
  * Merge pull request #26 <https://github.com/ros2/rcl_interfaces/issues/26> from ros2/move_builtin_to_rcl_interfaces
  * add builtin_interfaces into its own folder
  * Contributors: Mikael Arguedas

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000
